Summary: Console Server devices for Fermilab
Name: console-devices
Version: 1.0
Release: 2
Packager: Dan Yocum, Fermilab <yocum@fnal.gov>
Vendor: Fermilab
Copyright: GPL
Group: Fermi
Source: console-devices.tgz
Distribution: Fermi Red Hat Linux 5.2.1
URL: http://www.fnal.gov/cd/unix/linux/
Requires: console-kernel, console-software
BuildArch: i386
BuildRoot: /var/tmp/console-devices

%changelog

* Thu Feb 11 1999 Dan Yocum <yocum@fnal.gov>

- initial release

%description
These are the 64 devices that need to exist so that the console-kernel and 
console-software packages can talk to a Cyclom-Y serial console board.

%prep

%install
mkdir -p ${RPM_BUILD_ROOT}
cd ${RPM_BUILD_ROOT}
tar -xvzpf ${RPM_SOURCE_DIR}/console-devices.tgz


%files
/dev/ttyC0
/dev/ttyC1
/dev/ttyC10
/dev/ttyC11
/dev/ttyC12
/dev/ttyC13
/dev/ttyC14
/dev/ttyC15
/dev/ttyC16
/dev/ttyC17
/dev/ttyC18
/dev/ttyC19
/dev/ttyC2
/dev/ttyC20
/dev/ttyC21
/dev/ttyC22
/dev/ttyC23
/dev/ttyC24
/dev/ttyC25
/dev/ttyC26
/dev/ttyC27
/dev/ttyC28
/dev/ttyC29
/dev/ttyC3
/dev/ttyC30
/dev/ttyC31
/dev/ttyC32
/dev/ttyC33
/dev/ttyC34
/dev/ttyC35
/dev/ttyC36
/dev/ttyC37
/dev/ttyC38
/dev/ttyC39
/dev/ttyC4
/dev/ttyC40
/dev/ttyC41
/dev/ttyC42
/dev/ttyC43
/dev/ttyC44
/dev/ttyC45
/dev/ttyC46
/dev/ttyC47
/dev/ttyC48
/dev/ttyC49
/dev/ttyC5
/dev/ttyC50
/dev/ttyC51
/dev/ttyC52
/dev/ttyC53
/dev/ttyC54
/dev/ttyC55
/dev/ttyC56
/dev/ttyC57
/dev/ttyC58
/dev/ttyC59
/dev/ttyC6
/dev/ttyC60
/dev/ttyC61
/dev/ttyC62
/dev/ttyC63
/dev/ttyC7
/dev/ttyC8
/dev/ttyC9
/dev/cub0
/dev/cub1
/dev/cub10
/dev/cub11
/dev/cub12
/dev/cub13
/dev/cub14
/dev/cub15
/dev/cub16
/dev/cub17
/dev/cub18
/dev/cub19
/dev/cub2
/dev/cub20
/dev/cub21
/dev/cub22
/dev/cub23
/dev/cub24
/dev/cub25
/dev/cub26
/dev/cub27
/dev/cub28
/dev/cub29
/dev/cub3
/dev/cub30
/dev/cub31
/dev/cub32
/dev/cub33
/dev/cub34
/dev/cub35
/dev/cub36
/dev/cub37
/dev/cub38
/dev/cub39
/dev/cub4
/dev/cub40
/dev/cub41
/dev/cub42
/dev/cub43
/dev/cub44
/dev/cub45
/dev/cub46
/dev/cub47
/dev/cub48
/dev/cub49
/dev/cub5
/dev/cub50
/dev/cub51
/dev/cub52
/dev/cub53
/dev/cub54
/dev/cub55
/dev/cub56
/dev/cub57
/dev/cub58
/dev/cub59
/dev/cub6
/dev/cub60
/dev/cub61
/dev/cub62
/dev/cub63
/dev/cub7
/dev/cub8
/dev/cub9
